/*still to add:
table
input
contentnosplit */

/* SCREEN STYLE SHEET */

/* --- Body style --- */


/* ----------------- ELEMENT START --------------*/

body {
    margin: 0px;
    font-family: Arial;
    font-size: 10px;
}

Caption {
    font-weight: 700;
    text-align: left;
    font-size: 15px;
}

/* ----------------- ELEMENT END ---------------*/

/*------------------  ID START -----------------*/

#Banner {
    margin: 0px;
    width: 100%;
    height: 60px;
}

#DebtBulkLoad {
    color: #eb7a34;
}


#DebtMenuNavigationBar {
    margin-left: calc(10% + 180px); /*Keep in line with main menu*/
    border: none;
}


#logo {
    width: 180px;
    height: 60px;
    margin-left: 10%;
    float: left;
}

#LoginMessage {
    width: 100%;
    font-size: 12px;
    font-family: Arial;
    resize: none;
    border: none;
    text-align: center;
    color: red;
    background-color: white;
    overflow: auto;
}

#logoLogin {
    width: 180px;
    height: 60px;
    margin-left: 10%;
}

#LoginTable {
    width: auto;
    text-align: center;
    border: none;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

#LoginConfirmationTable {
    width: auto;
    text-align: center;
    border: none;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
}

#LabelLoginConfirmation1, #LabelLoginConfirmation2 {
    font-family: Arial;
    font-size: large;
    font-weight: normal;
    font-style: normal;


}

#LabelDebtorName {
    font-family: Arial;
    font-size: xx-large;
    font-weight: bold;
    font-style: normal;


}

#LoginText {
    font-family: Arial;
    font-size: xx-large;
    font-weight: normal;
    font-style: normal;
    color: #DB6F26;
    letter-spacing: 1px;
}

#MenuNavigationBar {
    margin-top: 35px;
}


#NewPassword, #VerifyNewPassword {
    padding: 2px 0px 2px 2px;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
    margin-top: 5px;
}

#TableDebtDetails {
    float: right;
}

#Username, #Password, #LastName {
    padding: 2px 0px 2px 2px; 
    border-radius: 3px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
    margin-top: 5px;
    width: 200px;
}

    #Username.warning, #Password.warning, #LastName.warning {
        background-image: linear-gradient(to bottom, #ff3333, #ffcccc);
    }


/*------------------  ID END   -----------------*/
/* ----------------- CLASS START ---------------*/

.AddJointDebtorGuarantor {
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 3px;
    font-family: Arial;
    color: #13b3ed;
    font-size: 10px;
    background: #e6e6e6;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    border: none;
}

    .AddJointDebtorGuarantor:hover {
        background: #c9c9c9;
        text-decoration: none;
    }

.AddNewAddressEmailNumber {
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 3px;
    font-family: Arial;
    color: #13b3ed;
    font-size: 8px;
    background: #e6e6e6;
    padding: 2px 3px 2px 3px;
    text-decoration: none;
    border: none;
}

    .AddNewAddressEmailNumber:hover {
        background: #c9c9c9;
        text-decoration: none;
    }

.AddressTable {
    height: auto;
    width: 100%;
    margin: 0px;
    margin-right: 0px;
}

.AuthorisedCheckbox {

}

.ButtonFileUpload {
    float: right;
}

.ChangePasswordButton {
    margin-left: 123px !important;
}

.ContactAddress {
    width: 302px;
    margin-left: 69px;
    margin-right: 16px;
}

.ContactPhone {
    width:302px;
    margin-left: 35.1px;
    margin-right: 16px;
}

.ContactEmail {
    width: 302px;
    margin-left: 38px;
    margin-right: 16px;
}


.CollapseButton {
    float:left;
    margin-left: 10px;
    background-image: url('../images/collapse.png');
    background-size: 100%;
    height: 20px;
    width: 20px;
    border: none;
    display: block;
}

    .CollapseButton:hover {
        float:left;
        margin-left: 10px;
        background-image: url('../images/collapsehover.png');
        background-size: 100%;
        height: 20px;
        width: 20px;
        border: none;
        display: block;
    }


.coolbtn {
    background: #5F2B12;
    background-image: -webkit-linear-gradient(top, #5F2B12, #bd4f1c);
    background-image: -moz-linear-gradient(top, #5F2B12, #bd4f1c);
    background-image: -ms-linear-gradient(top, #5F2B12, #bd4f1c);
    background-image: -o-linear-gradient(top, #5F2B12, #bd4f1c);
    background-image: linear-gradient(to bottom, #5F2B12, #bd4f1c);
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 6px;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

    .coolbtn:hover {
        background: #913f18;
        background-image: -webkit-linear-gradient(top, #913f18, #d65a20);
        background-image: -moz-linear-gradient(top, #913f18, #d65a20);
        background-image: -ms-linear-gradient(top, #913f18, #d65a20);
        background-image: -o-linear-gradient(top, #913f18, #d65a20);
        background-image: linear-gradient(to bottom, #913f18, #d65a20);
        text-decoration: none;
    }



.CompanyColorBrown {
    background-color: #5F2B12;
}

.Container {
    margin-left: 10%;
    margin-right: 10%;
}

.SearchBox {
    width: 100%;
    margin-left: -1%;
    border-style: none;
}



.DatePickerSearchWidth {
    Width: 147px !important;
}





.DebtDialogCloseButton {
    margin-left: 43%;
}

.DebtDialogSuccessMessage {
    height: 320px;
    width: 550px;
    overflow: hidden;
    font-family: arial !important;
    font-size: 20px !important;
    border: none !important;
    text-align: center !important;
    padding-left: 30px;
}

.DebtHeading {
    font-weight: bold;
    color: #DB6F26;
}

.DebtIncurredDiv {
    float: right;
    line-height: 25px;
}


.DebtIncurredFrom {
    float: right;
    margin-right: 10px;
}

.DebtIncurredToFrom {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

.DebtTable {
    height: auto;
    width: 100%;
}

.DebtorTable {
    height: auto;
    width: 100%;
    margin: 0px;
    display: none;
}


.DebtorTableCellBrown {
    background-color: #5F2B12 !important;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 10px;
    color: white;
    text-align: left;
}

.DebtorTableCellOrange {
    background-color: #DB6F26 !important;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 10px;
    color: white;
}

.DebtorTableDelete {
    float: right;
    font-size: 12px;
}

.DebtorTableHeader {
    font-weight: 700;
    text-align: left;
    font-size: 15px;
}

.deleteButton {
    float: right;
    background-image: url('../images/RedX.png');
    background-size: 100%;
    height: 16px;
    width: 16px;
    border: none;
    margin-left: 10px;
}

    .deleteButton:hover {
        float: right;
        background-image: url('../images/RedXHover.png');
        background-size: 100%;
        height: 16px;
        width: 16px;
        border: none;
        margin-left: 10px;
    }

.ExpandButton {
    float: left;
    margin-left: 10px;
    background-image: url('../images/expand_alt.png');
    background-size: 100%;
    height: 20px;
    width: 20px;
    border: none;
    display: block;
}

    .ExpandButton:hover {
        float: left;
        margin-left: 10px;
        background-image: url('../images/expand_althover.png');
        background-size: 100%;
        height: 20px;
        width: 20px;
        border: none;
        display: block;
    }

.EmailTable {
    height: auto;
    width: 100%;
}

.FileUpload {
    float: right;
    margin-right: 68px;
}

.Floatleft {
    float:left;
}

.floatInitial {
    float: initial;
}

.forgottenPasswordButton {
    background: #db6e26;
    background-image: linear-gradient(to bottom, #db6e26, #db986b);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-family: Arial;
    color: #292929;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: none;
}

    .forgottenPasswordButton:hover {
        background: #db6e26;
        background-image: -webkit-linear-gradient(top, #db6e26, #f0bfa1);
        background-image: -moz-linear-gradient(top, #db6e26, #f0bfa1);
        background-image: -ms-linear-gradient(top, #db6e26, #f0bfa1);
        background-image: -o-linear-gradient(top, #db6e26, #f0bfa1);
        background-image: linear-gradient(to bottom, #db6e26, #f0bfa1);
        text-decoration: none;
    }

.ForgottenPasswordMessageBox {
    width: 95%;
    font-size: 12px;
    font-family: Arial;
    resize: none;
    border: none;
    text-align: center;
    color: red;
    background-color: white;
    overflow: auto;
    height: 60px;
}

.ForgottenPasswordText {
    padding-top: 5px;
    font-family: Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    color: #DB6F26;
    margin-left: 40px;
    position: absolute;
}



.ForgottenUserName {
    margin-top: 30px;
    margin-bottom: 15px;
    margin-left: 40px;
    padding: 2px 0px 2px 2px;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
}

.GlobalHeader {
    font-family: Arial !important;
    display: block !important;
    font-size: 20px !important;
    font-weight: bold !important;
    color: #DB6F26 !important;
    display: block !important;
    text-align: left !important;
    vertical-align: top !important;
}

.GlobalSubHeader {
    font-family: Arial !important;
    display: block !important;
    font-size: 12px !important;
    font-weight:normal !important;
    color: #5F2B12 !important;
    display: block !important;
    text-align: left !important;
    vertical-align: top !important;
}

.hide {
    display: none;
}

.HideCheckBox > IMG {
    display:none;
}

.InputEditors {
    width: 300px;
    float: right;
}

.InstructionsTable {
    text-align: left;
    height: auto;
    width: 100%;
}

.InstructionsText {
    height: 100%;
    width: 100%;
    border: 0;
}

.jointDebtorHeading {
    font-weight: bold;
    color: #DB6F26;
}


.Labels {
    font-family: Arial;
    font-size: 12px;
}

.LabelTableCell {
    width: 100%;
    height: 10px;
}


.leftPaddingDebtDetails {
    margin-left: 50px;
}


.LoadDebtTable {
    margin-left: 10% !important;
    margin-right: 10% !important;
    width: 50% !important;
    max-width: 50% !important;
}

.LoadPadding {
    padding: 1px 5px 1px 5px !important;
    font-size: 12px !important;
}



.Margin {
    margin-top: 0px;
}

.MarginTop150 {
    margin-top: 60px;

}

.MarginRight70 {
    margin-right:70px;
}


.MenuItem > a {
    color: #DB6F26 !important;
    font-weight: bold !important;
}

.MenuItem2:hover > a {
    background-position: 0% 0%;
    color: #DB6F26 !important;
    background-color: none !important;
    border-left-style: none !important;
    border-left-color: inherit !important;
    border-left-width: medium;
    border-right-style: none !important;
    border-right-color: inherit !important;
    border-right-width: medium;
    border-top-style: none !important;
    border-top-color: inherit !important;
    border-top-width: medium;
    border-bottom-style: none !important;
    border-bottom-color: inherit !important;
    border-bottom-width: medium;
    background-image: none !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}

.ModalFormHistoryNote {
    Height: 600px;
    Width: 600px;
    overflow: auto;
}

.PhoneNumberTable {
    height: auto;
    width: 100%;
}

.testwidth {
    width: 100% !important;
}

.text {
    margin: 0px;
    font-family: Arial !important;
    font-size: 11px !important;
    color: black;
    vertical-align: top !important;
}

.AddContactMethodLabels {
    margin: 0px;
    font-family: Arial !important;
    font-size: 11px !important;
    color: black;
    vertical-align: central;
}

.FloatRight {
    float: right;
}

.ResponseLabels {
    color: red;
    margin-right: 70px;
    float: right;
}

.ResponseLabelsHide {
    display: none;
}

.RequestTextBox {
    margin-top: 0px;
    vertical-align: text-top;
    width: 98.95%;
    height: 100px;
    border-color: #DB6F26;
    border-style: solid;
    resize: none;
    overflow: auto;
}

.SaveResponseSuccessful {
    position: absolute;
    right: 20px;
    background-color: lightgreen;
    border-radius: 10px;
    margin: 5px;
}

.SaveResponseFailed {
    position: absolute;
    right: 20px;
    background-color: lightsalmon;
    border-radius: 10px;
    margin: 5px;
}

.show {
    display: block;
}

.Submit {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 3px;
    font-family: Arial;
    color: #13b3ed;
    font-size: 10px;
    background: #e6e6e6;
    padding: 5px 15px 5px 15px;
    text-decoration: none;
    border: none;
}

    .Submit:hover {
        background: #c9c9c9;
        text-decoration: none;
    }

.submitCell {
    margin: auto;
}


.TableRow {
    font-family: Arial;
    font-size: 10px;
    padding: 5px 1px;
    text-decoration: none;
    border-width: 2px;
    border-style: solid;
    background: #e6e6e6;
    vertical-align: top !important;
}



.testFooter {
    background-color: blue !important;
    font-size: large;
    font-style: italic;
    border-color: red !important;
    border: 3px;
}

.TopText {
    vertical-align: top !important;
}


.YourDetailsTable {
    text-align: left;
    height: auto;
    width: 100%;
}

/*.ui-iguploadsingle ui-widget ui-widget-content ui-corner-all ui-igupload {
    border: none;
}*/

.ui-igstartupbrowsebutton {
    background-position: 0% 0%;
    background-image: linear-gradient(to bottom, #5F2B12, #bd4f1c) !important !important;
    -webkit-border-radius: 28px !important;
    -moz-border-radius: 28px !important;
    border-radius: 6px !important;
    font-family: Arial !important;
    color: #ffffff !important;
    font-size: 12px !important;
    padding: 5px 20px 5px 20px !important;
    text-decoration: none !important;
    margin-left: 20px !important;
    background-color: #5F2B12 !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;
}

    .ui-igstartupbrowsebutton:hover {
        background-position: 0% 0%;
        background-image: linear-gradient(to bottom, #913f18, #d65a20) !important !important;
        text-decoration: none !important;
        background-color: #913f18 !important;
        background-repeat: repeat !important;
        background-attachment: scroll !important;
    }

.warning {
    font-size: 12px;
    float: right;
    padding-top: 5px;
    margin-right: 7px;
    color: red;
}

.warningAddress {
    font-size: 12px;
    padding-top: 5px;
    margin-left: 10px;
    color: red;
}

.warningSearch {
    font-size: 12px;
    padding-top: 5px;
    margin-right: 7px;
    color: red;
}


.WebUpload {
    float: right;
}

.GridHeight {
    height: 100%;
}

/* ----------------- CLASS END -----------------*/






